--1、删除原预置页面的所有权限
DELETE FROM t_perm_userpermdetail where fentitytypeid in('bcm_modelpermmanager','report_modelpermmanager');
--2、删除体系管理直接授权脏数据
DELETE FROM t_perm_userpermdetail where fid in(
	select fid from t_perm_userperm where forgid in(0,1) and fdimtype = 'DIM_BCM_MODEL'
) and fentitytypeid in('bcm_modelperm');
